Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
5 分钟快速上手 清波 API
登录控制台
创建密钥
保存密钥
base_url
from openai import OpenAI client = OpenAI( base_url="https://api.qingbo.ai/v1", api_key="YOUR_API_KEY" ) response = client.chat.completions.create( model="gpt-5.6-luna", messages=[ {"role": "user", "content": "你好,介绍一下你自己"} ] ) print(response.choices[0].message.content)
import OpenAI from 'openai'; const client = new OpenAI({ baseURL: 'https://api.qingbo.ai/v1', apiKey: 'YOUR_API_KEY' }); const response = await client.chat.completions.create({ model: 'gpt-5.6-luna', messages: [ { role: 'user', content: '你好,介绍一下你自己' } ] }); console.log(response.choices[0].message.content);
curl https://api.qingbo.ai/v1/chat/completions \ -H "Content-Type: application/json" \ -H "Authorization: Bearer YOUR_API_KEY" \ -d '{ "model": "gpt-5.6-luna", "messages": [ {"role": "user", "content": "你好,介绍一下你自己"} ] }'
{ "id": "chatcmpl-123", "object": "chat.completion", "created": 1677652288, "model": "gpt-5.6-luna", "choices": [{ "index": 0, "message": { "role": "assistant", "content": "你好!我是一个 AI 助手..." }, "finish_reason": "stop" }], "usage": { "prompt_tokens": 9, "completion_tokens": 12, "total_tokens": 21 } }
gpt-5.6-luna
max_completion_tokens
max_tokens